#copyright{
    position:absolute;
    z-index:920;
    display:block;
    width: auto; 
    height:auto;
	font-style: italic;
	color: #000000;
	bottom: 6px;
	left: 5px;
	vertical-align: bottom;	 
}

.njsCopyright{
	background:none;
	border: none; 
	overflow: hidden;
	color:#ff0000;
	bottom: 6px;
	left: 5px;
	vertical-align: bottom;
/*	color:#4c535b;  */

}

.njsCopyright a{
	text-decoration: underline;
	color:#4C535B;
}
.njsCopyright a:hover{
	text-decoration: underline;
	color:#000000;
}
.njsCopyright a:visited{
	text-decoration: underline;
}
.njsCopyright a:linked{
	text-decoration: underline;
	color:#4C535B;
}